<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
    <!-- Generated by javadoc -->
    <title>XSSFChartSheet (POI API Documentation)</title>
    <link rel="stylesheet" type="text/css" href="../../../../../stylesheet.css" title="Style">
    <script type="text/javascript" src="../../../../../script.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="XSSFChartSheet (POI API Documentation)";
        }
    }
    catch(err) {
    }
//-->
var methods = {"i0":10,"i1":10,"i2":10,"i3":10,"i4":10};
var tabs = {65535:["t0","All Methods"],2:["t2","Instance Methods"],8:["t4","Concrete Methods"]};
var altColor = "altColor";
var rowColor = "rowColor";
var tableTab = "tableTab";
var activeTableTab = "activeTableTab";

</script>
<noscript>
    <div>JavaScript is disabled on your browser.</div>
</noscript>
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a name="navbar.top">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.top.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFChartSheet.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFChart.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFChildAnchor.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFChartSheet.html"
               target="_top">Frames</a></li>
        <li><a href="XSSFChartSheet.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_top">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.classes.inherited.from.class.org.apache.poi.ooxml.POIXMLDocumentPart">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.top">
        <!--   -->
    </a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
<!-- ======== START OF CLASS DATA ======== -->
<div class="header">
    <div class="subTitle">org.apache.poi.xssf.usermodel</div>
    <h2 title="Class XSSFChartSheet" class="title">Class XSSFChartSheet</h2>
</div>
<div class="contentContainer">
    <ul class="inheritance">
        <li>java.lang.Object</li>
        <li>
            <ul class="inheritance">
                <li><a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html"
                       title="class in org.apache.poi.ooxml">org.apache.poi.ooxml.POIXMLDocumentPart</a></li>
                <li>
                    <ul class="inheritance">
                        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                               title="class in org.apache.poi.xssf.usermodel">org.apache.poi.xssf.usermodel.XSSFSheet</a>
                        </li>
                        <li>
                            <ul class="inheritance">
                                <li>org.apache.poi.xssf.usermodel.XSSFChartSheet</li>
                            </ul>
                        </li>
                    </ul>
                </li>
            </ul>
        </li>
    </ul>
    <div class="description">
        <ul class="blockList">
            <li class="blockList">
                <dl>
                    <dt>All Implemented Interfaces:</dt>
                    <dd>java.lang.Iterable&lt;<a href="../../../../../org/apache/poi/ss/usermodel/Row.html"
                                                 title="interface in org.apache.poi.ss.usermodel">Row</a>&gt;, <a
                            href="../../../../../org/apache/poi/ss/usermodel/Sheet.html"
                            title="interface in org.apache.poi.ss.usermodel">Sheet</a></dd>
                </dl>
                <hr>
                <br>
                <pre>public class <span class="typeNameLabel">XSSFChartSheet</span>
extends <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
           title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></pre>
                <div class="block">High level representation of Sheet Parts that are of type 'chartsheet'.
                    <p>
                        Chart sheet is a special kind of Sheet that contains only chart and no data.
                    </p></div>
                <dl>
                    <dt><span class="simpleTagLabel">Author:</span></dt>
                    <dd>Yegor Kozlov</dd>
                </dl>
            </li>
        </ul>
    </div>
    <div class="summary">
        <ul class="blockList">
            <li class="blockList">
                <!-- ======== NESTED CLASS SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="nested.class.summary">
                        <!--   -->
                    </a>
                        <h3>Nested Class Summary</h3>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="nested.classes.inherited.from.class.org.apache.poi.ooxml.POIXMLDocumentPart">
                                <!--   -->
                            </a>
                                <h3>Nested classes/interfaces inherited from class&nbsp;org.apache.poi.ooxml.<a
                                        href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html"
                                        title="class in org.apache.poi.ooxml">POIXMLDocumentPart</a></h3>
                                <code><a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.RelationPart.html"
                                         title="class in org.apache.poi.ooxml">POIXMLDocumentPart.RelationPart</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- =========== FIELD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.summary">
                        <!--   -->
                    </a>
                        <h3>Field Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Field Summary table, listing fields, and an explanation">
                            <caption><span>Fields</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Field and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.spreadsheetml.x2006.main.CTChartsheet</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#chartsheet">chartsheet</a></span></code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.xssf.usermodel.XSSFSheet">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from class&nbsp;org.apache.poi.xssf.usermodel.<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#sheet">sheet</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#TWIPS_PER_POINT">TWIPS_PER_POINT</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#worksheet">worksheet</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="fields.inherited.from.class.org.apache.poi.ss.usermodel.Sheet">
                                <!--   -->
                            </a>
                                <h3>Fields inherited from interface&nbsp;org.apache.poi.ss.usermodel.<a
                                        href="../../../../../org/apache/poi/ss/usermodel/Sheet.html"
                                        title="interface in org.apache.poi.ss.usermodel">Sheet</a></h3>
                                <code><a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#BottomMargin">BottomMargin</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#FooterMargin">FooterMargin</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#HeaderMargin">HeaderMargin</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#LeftMargin">LeftMargin</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#PANE_LOWER_LEFT">PANE_LOWER_LEFT</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#PANE_LOWER_RIGHT">PANE_LOWER_RIGHT</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#PANE_UPPER_LEFT">PANE_UPPER_LEFT</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#PANE_UPPER_RIGHT">PANE_UPPER_RIGHT</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#RightMargin">RightMargin</a>,
                                    <a href="../../../../../org/apache/poi/ss/usermodel/Sheet.html#TopMargin">TopMargin</a></code>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ======== CONSTRUCTOR SUMMARY ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.summary">
                        <!--   -->
                    </a>
                        <h3>Constructor Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Constructor Summary table, listing constructors, and an explanation">
                            <caption><span>Constructors</span><span class="tabEnd">&nbsp;</span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier</th>
                                <th class="colLast" scope="col">Constructor and Description</th>
                            </tr>
                            <tr class="altColor">
                                <td class="colFirst"><code>protected </code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#XSSFChartSheet-org.apache.poi.openxml4j.opc.PackagePart-">XSSFChartSheet</a></span>(<a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                        title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                    </li>
                </ul>
                <!-- ========== METHOD SUMMARY =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.summary">
                        <!--   -->
                    </a>
                        <h3>Method Summary</h3>
                        <table class="memberSummary" border="0" cellpadding="3" cellspacing="0"
                               summary="Method Summary table, listing methods, and an explanation">
                            <caption><span id="t0" class="activeTableTab"><span>All Methods</span><span class="tabEnd">&nbsp;</span></span><span
                                    id="t2" class="tableTab"><span><a
                                    href="javascript:show(2);">Instance Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span><span id="t4" class="tableTab"><span><a
                                    href="javascript:show(8);">Concrete Methods</a></span><span
                                    class="tabEnd">&nbsp;</span></span></caption>
                            <tr>
                                <th class="colFirst" scope="col">Modifier and Type</th>
                                <th class="colLast" scope="col">Method and Description</th>
                            </tr>
                            <tr id="i0" class="altColor">
                                <td class="colFirst"><code>org.openxmlformats.schemas.spreadsheetml.x2006.main.CTChartsheet</code>
                                </td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#getCTChartsheet--">getCTChartsheet</a></span>()</code>
                                    <div class="block">Provide access to the CTChartsheet bean holding this sheet's
                                        data
                                    </div>
                                </td>
                            </tr>
                            <tr id="i1" class="rowColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.spreadsheetml.x2006.main.CTDrawing</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#getCTDrawing--">getCTDrawing</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i2" class="altColor">
                                <td class="colFirst"><code>protected
                                    org.openxmlformats.schemas.spreadsheetml.x2006.main.CTLegacyDrawing</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#getCTLegacyDrawing--">getCTLegacyDrawing</a></span>()</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i3" class="rowColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#read-java.io.InputStream-">read</a></span>(java.io.InputStream&nbsp;is)</code>&nbsp;
                                </td>
                            </tr>
                            <tr id="i4" class="altColor">
                                <td class="colFirst"><code>protected void</code></td>
                                <td class="colLast"><code><span class="memberNameLink"><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFChartSheet.html#write-java.io.OutputStream-">write</a></span>(java.io.OutputStream&nbsp;out)</code>&nbsp;
                                </td>
                            </tr>
                        </table>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.xssf.usermodel.XSSFSheet">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.xssf.usermodel.<a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                        title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addHyperlink-org.apache.poi.xssf.usermodel.XSSFHyperlink-">addHyperlink</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addIgnoredErrors-org.apache.poi.ss.util.CellRangeAddress-org.apache.poi.ss.usermodel.IgnoredErrorType...-">addIgnoredErrors</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addIgnoredErrors-org.apache.poi.ss.util.CellReference-org.apache.poi.ss.usermodel.IgnoredErrorType...-">addIgnoredErrors</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addMergedRegion-org.apache.poi.ss.util.CellRangeAddress-">addMergedRegion</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addMergedRegionUnsafe-org.apache.poi.ss.util.CellRangeAddress-">addMergedRegionUnsafe</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#addValidationData-org.apache.poi.ss.usermodel.DataValidation-">addValidationData</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#autoSizeColumn-int-">autoSizeColumn</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#autoSizeColumn-int-boolean-">autoSizeColumn</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#commit--">commit</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#copyRows-int-int-int-org.apache.poi.ss.usermodel.CellCopyPolicy-">copyRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#copyRows-java.util.List-int-org.apache.poi.ss.usermodel.CellCopyPolicy-">copyRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createDrawingPatriarch--">createDrawingPatriarch</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createFreezePane-int-int-">createFreezePane</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createFreezePane-int-int-int-int-">createFreezePane</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createPivotTable-org.apache.poi.ss.util.AreaReference-org.apache.poi.ss.util.CellReference-">createPivotTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createPivotTable-org.apache.poi.ss.util.AreaReference-org.apache.poi.ss.util.CellReference-org.apache.poi.ss.usermodel.Sheet-">createPivotTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createPivotTable-org.apache.poi.ss.usermodel.Name-org.apache.poi.ss.util.CellReference-">createPivotTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createPivotTable-org.apache.poi.ss.usermodel.Name-org.apache.poi.ss.util.CellReference-org.apache.poi.ss.usermodel.Sheet-">createPivotTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createPivotTable-org.apache.poi.ss.usermodel.Table-org.apache.poi.ss.util.CellReference-">createPivotTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createRow-int-">createRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createSplitPane-int-int-int-int-int-">createSplitPane</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createTable--">createTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#createTable-org.apache.poi.ss.util.AreaReference-">createTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#disableLocking--">disableLocking</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#enableLocking--">enableLocking</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#findEndOfRowOutlineGroup-int-">findEndOfRowOutlineGroup</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getActiveCell--">getActiveCell</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getAutobreaks--">getAutobreaks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCellComment-org.apache.poi.ss.util.CellAddress-">getCellComment</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCellComments--">getCellComments</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnBreaks--">getColumnBreaks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnHelper--">getColumnHelper</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnOutlineLevel-int-">getColumnOutlineLevel</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnStyle-int-">getColumnStyle</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnWidth-int-">getColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getColumnWidthInPixels-int-">getColumnWidthInPixels</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCommentsTable-boolean-">getCommentsTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCTWorksheet--">getCTWorksheet</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDataValidationHelper--">getDataValidationHelper</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDataValidations--">getDataValidations</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDefaultColumnWidth--">getDefaultColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDefaultRowHeight--">getDefaultRowHeight</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDefaultRowHeightInPoints--">getDefaultRowHeightInPoints</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDisplayGuts--">getDisplayGuts</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getDrawingPatriarch--">getDrawingPatriarch</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getEvenFooter--">getEvenFooter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getEvenHeader--">getEvenHeader</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getFirstFooter--">getFirstFooter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getFirstHeader--">getFirstHeader</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getFirstRowNum--">getFirstRowNum</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getFitToPage--">getFitToPage</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getFooter--">getFooter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getForceFormulaRecalculation--">getForceFormulaRecalculation</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHeader--">getHeader</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHeaderFooterProperties--">getHeaderFooterProperties</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHorizontallyCenter--">getHorizontallyCenter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHyperlink-org.apache.poi.ss.util.CellAddress-">getHyperlink</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHyperlink-int-int-">getHyperlink</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getHyperlinkList--">getHyperlinkList</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getIgnoredErrors--">getIgnoredErrors</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getLastRowNum--">getLastRowNum</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getLeftCol--">getLeftCol</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getMargin-short-">getMargin</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getMergedRegion-int-">getMergedRegion</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getMergedRegions--">getMergedRegions</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getNumberOfComments--">getNumberOfComments</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getNumHyperlinks--">getNumHyperlinks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getNumMergedRegions--">getNumMergedRegions</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getOddFooter--">getOddFooter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getOddHeader--">getOddHeader</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getPaneInformation--">getPaneInformation</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getPhysicalNumberOfRows--">getPhysicalNumberOfRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getPivotTables--">getPivotTables</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getPrintSetup--">getPrintSetup</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getProtect--">getProtect</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRepeatingColumns--">getRepeatingColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRepeatingRows--">getRepeatingRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRow-int-">getRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRowBreaks--">getRowBreaks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRowSumsBelow--">getRowSumsBelow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getRowSumsRight--">getRowSumsRight</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getScenarioProtect--">getScenarioProtect</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getSharedFormula-int-">getSharedFormula</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getSheetConditionalFormatting--">getSheetConditionalFormatting</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getSheetName--">getSheetName</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getSheetTypeSheetViews-boolean-">getSheetTypeSheetViews</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getTabColor--">getTabColor</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getTables--">getTables</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getTopRow--">getTopRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getVerticallyCenter--">getVerticallyCenter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getVMLDrawing-boolean-">getVMLDrawing</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getWorkbook--">getWorkbook</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#groupColumn-int-int-">groupColumn</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#groupRow-int-int-">groupRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#hasComments--">hasComments</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isAutoFilterLocked--">isAutoFilterLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isColumnBroken-int-">isColumnBroken</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isColumnHidden-int-">isColumnHidden</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDeleteColumnsLocked--">isDeleteColumnsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDeleteRowsLocked--">isDeleteRowsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDisplayFormulas--">isDisplayFormulas</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDisplayGridlines--">isDisplayGridlines</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDisplayRowColHeadings--">isDisplayRowColHeadings</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isDisplayZeros--">isDisplayZeros</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isFormatCellsLocked--">isFormatCellsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isFormatColumnsLocked--">isFormatColumnsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isFormatRowsLocked--">isFormatRowsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isInsertColumnsLocked--">isInsertColumnsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isInsertHyperlinksLocked--">isInsertHyperlinksLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isInsertRowsLocked--">isInsertRowsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isObjectsLocked--">isObjectsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isPivotTablesLocked--">isPivotTablesLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isPrintGridlines--">isPrintGridlines</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isPrintRowAndColumnHeadings--">isPrintRowAndColumnHeadings</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isRightToLeft--">isRightToLeft</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isRowBroken-int-">isRowBroken</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isScenariosLocked--">isScenariosLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isSelected--">isSelected</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isSelectLockedCellsLocked--">isSelectLockedCellsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isSelectUnlockedCellsLocked--">isSelectUnlockedCellsLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isSheetLocked--">isSheetLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#isSortLocked--">isSortLocked</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#iterator--">iterator</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockAutoFilter-boolean-">lockAutoFilter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockDeleteColumns-boolean-">lockDeleteColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockDeleteRows-boolean-">lockDeleteRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockFormatCells-boolean-">lockFormatCells</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockFormatColumns-boolean-">lockFormatColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockFormatRows-boolean-">lockFormatRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockInsertColumns-boolean-">lockInsertColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockInsertHyperlinks-boolean-">lockInsertHyperlinks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockInsertRows-boolean-">lockInsertRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockObjects-boolean-">lockObjects</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockPivotTables-boolean-">lockPivotTables</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockScenarios-boolean-">lockScenarios</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockSelectLockedCells-boolean-">lockSelectLockedCells</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockSelectUnlockedCells-boolean-">lockSelectUnlockedCells</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#lockSort-boolean-">lockSort</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#onDeleteFormula-org.apache.poi.xssf.usermodel.XSSFCell-org.apache.poi.xssf.usermodel.BaseXSSFEvaluationWorkbook-">onDeleteFormula</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#onDocumentCreate--">onDocumentCreate</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#onDocumentRead--">onDocumentRead</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#onSheetDelete--">onSheetDelete</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#protectSheet-java.lang.String-">protectSheet</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#readOleObject-long-">readOleObject</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeArrayFormula-org.apache.poi.ss.usermodel.Cell-">removeArrayFormula</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeColumnBreak-int-">removeColumnBreak</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeHyperlink-int-int-">removeHyperlink</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeMergedRegion-int-">removeMergedRegion</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeMergedRegions-java.util.Collection-">removeMergedRegions</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeRow-org.apache.poi.ss.usermodel.Row-">removeRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeRowBreak-int-">removeRowBreak</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#removeTable-org.apache.poi.xssf.usermodel.XSSFTable-">removeTable</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#rowIterator--">rowIterator</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setActiveCell-org.apache.poi.ss.util.CellAddress-">setActiveCell</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setArrayFormula-java.lang.String-org.apache.poi.ss.util.CellRangeAddress-">setArrayFormula</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setAutobreaks-boolean-">setAutobreaks</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setAutoFilter-org.apache.poi.ss.util.CellRangeAddress-">setAutoFilter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setColumnBreak-int-">setColumnBreak</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setColumnGroupCollapsed-int-boolean-">setColumnGroupCollapsed</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setColumnHidden-int-boolean-">setColumnHidden</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setColumnWidth-int-int-">setColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDefaultColumnStyle-int-org.apache.poi.ss.usermodel.CellStyle-">setDefaultColumnStyle</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDefaultColumnWidth-int-">setDefaultColumnWidth</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDefaultRowHeight-short-">setDefaultRowHeight</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDefaultRowHeightInPoints-float-">setDefaultRowHeightInPoints</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDisplayFormulas-boolean-">setDisplayFormulas</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDisplayGridlines-boolean-">setDisplayGridlines</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDisplayGuts-boolean-">setDisplayGuts</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDisplayRowColHeadings-boolean-">setDisplayRowColHeadings</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setDisplayZeros-boolean-">setDisplayZeros</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setFitToPage-boolean-">setFitToPage</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setForceFormulaRecalculation-boolean-">setForceFormulaRecalculation</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setHorizontallyCenter-boolean-">setHorizontallyCenter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setMargin-short-double-">setMargin</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setPrintGridlines-boolean-">setPrintGridlines</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setPrintRowAndColumnHeadings-boolean-">setPrintRowAndColumnHeadings</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRepeatingColumns-org.apache.poi.ss.util.CellRangeAddress-">setRepeatingColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRepeatingRows-org.apache.poi.ss.util.CellRangeAddress-">setRepeatingRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRightToLeft-boolean-">setRightToLeft</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRowBreak-int-">setRowBreak</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRowGroupCollapsed-int-boolean-">setRowGroupCollapsed</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRowSumsBelow-boolean-">setRowSumsBelow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setRowSumsRight-boolean-">setRowSumsRight</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setSelected-boolean-">setSelected</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setSheetPassword-java.lang.String-org.apache.poi.poifs.crypt.HashAlgorithm-">setSheetPassword</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setTabColor-org.apache.poi.xssf.usermodel.XSSFColor-">setTabColor</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setVerticallyCenter-boolean-">setVerticallyCenter</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#setZoom-int-">setZoom</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#shiftColumns-int-int-int-">shiftColumns</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#shiftRows-int-int-int-">shiftRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#shiftRows-int-int-int-boolean-boolean-">shiftRows</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#showInPane-int-int-">showInPane</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#ungroupColumn-int-int-">ungroupColumn</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#ungroupRow-int-int-">ungroupRow</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#validateMergedRegions--">validateMergedRegions</a>,
                                    <a href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#validateSheetPassword-java.lang.String-">validateSheetPassword</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a
                                    name="methods.inherited.from.class.org.apache.poi.ooxml.POIXMLDocumentPart">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;org.apache.poi.ooxml.<a
                                        href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html"
                                        title="class in org.apache.poi.ooxml">POIXMLDocumentPart</a></h3>
                                <code><a
                                        href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#Z:Z_invokeOnDocumentRead-org.apache.poi.ooxml.POIXMLDocumentPart-">_invokeOnDocumentRead</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#addRelation-java.lang.String-org.apache.poi.ooxml.POIXMLRelation-org.apache.poi.ooxml.POIXMLDocumentPart-">addRelation</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#createRelationship-org.apache.poi.ooxml.POIXMLRelation-org.apache.poi.ooxml.POIXMLFactory-">createRelationship</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#createRelationship-org.apache.poi.ooxml.POIXMLRelation-org.apache.poi.ooxml.POIXMLFactory-int-">createRelationship</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#createRelationship-org.apache.poi.ooxml.POIXMLRelation-org.apache.poi.ooxml.POIXMLFactory-int-boolean-">createRelationship</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getNextPartNumber-org.apache.poi.ooxml.POIXMLRelation-int-">getNextPartNumber</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getPackagePart--">getPackagePart</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getParent--">getParent</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getRelationById-java.lang.String-">getRelationById</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getRelationId-org.apache.poi.ooxml.POIXMLDocumentPart-">getRelationId</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getRelationPartById-java.lang.String-">getRelationPartById</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getRelationParts--">getRelationParts</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getRelations--">getRelations</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#getTargetPart-org.apache.poi.openxml4j.opc.PackageRelationship-">getTargetPart</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#isCommited--">isCommited</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#onDocumentRemove--">onDocumentRemove</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#onSave-java.util.Set-">onSave</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#prepareForCommit--">prepareForCommit</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#read-org.apache.poi.ooxml.POIXMLFactory-java.util.Map-">read</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#rebase-org.apache.poi.openxml4j.opc.OPCPackage-">rebase</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#removeRelation-org.apache.poi.ooxml.POIXMLDocumentPart-">removeRelation</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#removeRelation-org.apache.poi.ooxml.POIXMLDocumentPart-boolean-">removeRelation</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#removeRelation-java.lang.String-">removeRelation</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#setCommited-boolean-">setCommited</a>,
                                    <a href="../../../../../org/apache/poi/ooxml/POIXMLDocumentPart.html#toString--">toString</a></code>
                            </li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Object">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from class&nbsp;java.lang.Object</h3>
                                <code>clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait,
                                    wait</code></li>
                        </ul>
                        <ul class="blockList">
                            <li class="blockList"><a name="methods.inherited.from.class.java.lang.Iterable">
                                <!--   -->
                            </a>
                                <h3>Methods inherited from interface&nbsp;java.lang.Iterable</h3>
                                <code>forEach, spliterator</code></li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
    <div class="details">
        <ul class="blockList">
            <li class="blockList">
                <!-- ============ FIELD DETAIL =========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="field.detail">
                        <!--   -->
                    </a>
                        <h3>Field Detail</h3>
                        <a name="chartsheet">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>chartsheet</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.spreadsheetml.x2006.main.CTChartsheet chartsheet</pre>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ========= CONSTRUCTOR DETAIL ======== -->
                <ul class="blockList">
                    <li class="blockList"><a name="constructor.detail">
                        <!--   -->
                    </a>
                        <h3>Constructor Detail</h3>
                        <a name="XSSFChartSheet-org.apache.poi.openxml4j.opc.PackagePart-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>XSSFChartSheet</h4>
                                <pre>protected&nbsp;XSSFChartSheet(<a
                                        href="../../../../../org/apache/poi/openxml4j/opc/PackagePart.html"
                                        title="class in org.apache.poi.openxml4j.opc">PackagePart</a>&nbsp;part)</pre>
                                <dl>
                                    <dt><span class="simpleTagLabel">Since:</span></dt>
                                    <dd>POI 3.14-Beta1</dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
                <!-- ============ METHOD DETAIL ========== -->
                <ul class="blockList">
                    <li class="blockList"><a name="method.detail">
                        <!--   -->
                    </a>
                        <h3>Method Detail</h3>
                        <a name="read-java.io.InputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>read</h4>
                                <pre>protected&nbsp;void&nbsp;read(java.io.InputStream&nbsp;is)
             throws java.io.IOException</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#read-java.io.InputStream-">read</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                                title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></code></dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getCTChartsheet--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCTChartsheet</h4>
                                <pre>public&nbsp;org.openxmlformats.schemas.spreadsheetml.x2006.main.CTChartsheet&nbsp;getCTChartsheet()</pre>
                                <div class="block">Provide access to the CTChartsheet bean holding this sheet's data
                                </div>
                                <dl>
                                    <dt><span class="returnLabel">Returns:</span></dt>
                                    <dd>the CTChartsheet bean holding this sheet's data</dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getCTDrawing--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCTDrawing</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.spreadsheetml.x2006.main.CTDrawing&nbsp;getCTDrawing()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCTDrawing--">getCTDrawing</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                                title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="getCTLegacyDrawing--">
                            <!--   -->
                        </a>
                        <ul class="blockList">
                            <li class="blockList">
                                <h4>getCTLegacyDrawing</h4>
                                <pre>protected&nbsp;org.openxmlformats.schemas.spreadsheetml.x2006.main.CTLegacyDrawing&nbsp;getCTLegacyDrawing()</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#getCTLegacyDrawing--">getCTLegacyDrawing</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                                title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></code></dd>
                                </dl>
                            </li>
                        </ul>
                        <a name="write-java.io.OutputStream-">
                            <!--   -->
                        </a>
                        <ul class="blockListLast">
                            <li class="blockList">
                                <h4>write</h4>
                                <pre>protected&nbsp;void&nbsp;write(java.io.OutputStream&nbsp;out)
              throws java.io.IOException</pre>
                                <dl>
                                    <dt><span class="overrideSpecifyLabel">Overrides:</span></dt>
                                    <dd><code><a
                                            href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html#write-java.io.OutputStream-">write</a></code>&nbsp;in
                                        class&nbsp;<code><a
                                                href="../../../../../org/apache/poi/xssf/usermodel/XSSFSheet.html"
                                                title="class in org.apache.poi.xssf.usermodel">XSSFSheet</a></code></dd>
                                    <dt><span class="throwsLabel">Throws:</span></dt>
                                    <dd><code>java.io.IOException</code></dd>
                                </dl>
                            </li>
                        </ul>
                    </li>
                </ul>
            </li>
        </ul>
    </div>
</div>
<!-- ========= END OF CLASS DATA ========= -->
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a name="navbar.bottom">
    <!--   -->
</a>
    <div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
    <a name="navbar.bottom.firstrow">
        <!--   -->
    </a>
    <ul class="navList" title="Navigation">
        <li><a href="../../../../../overview-summary.html">Overview</a></li>
        <li><a href="package-summary.html">Package</a></li>
        <li class="navBarCell1Rev">Class</li>
        <li><a href="class-use/XSSFChartSheet.html">Use</a></li>
        <li><a href="package-tree.html">Tree</a></li>
        <li><a href="../../../../../deprecated-list.html">Deprecated</a></li>
        <li><a href="../../../../../index-all.html">Index</a></li>
        <li><a href="../../../../../help-doc.html">Help</a></li>
    </ul>
</div>
<div class="subNav">
    <ul class="navList">
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFChart.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Prev&nbsp;Class</span></a></li>
        <li><a href="../../../../../org/apache/poi/xssf/usermodel/XSSFChildAnchor.html"
               title="class in org.apache.poi.xssf.usermodel"><span class="typeNameLink">Next&nbsp;Class</span></a></li>
    </ul>
    <ul class="navList">
        <li><a href="../../../../../index.html?org/apache/poi/xssf/usermodel/XSSFChartSheet.html"
               target="_top">Frames</a></li>
        <li><a href="XSSFChartSheet.html" target="_top">No&nbsp;Frames</a></li>
    </ul>
    <ul class="navList" id="allclasses_navbar_bottom">
        <li><a href="../../../../../allclasses-noframe.html">All&nbsp;Classes</a></li>
    </ul>
    <div>
        <script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->

        </script>
    </div>
    <div>
        <ul class="subNavList">
            <li>Summary:&nbsp;</li>
            <li><a href="#nested.classes.inherited.from.class.org.apache.poi.ooxml.POIXMLDocumentPart">Nested</a>&nbsp;|&nbsp;
            </li>
            <li><a href="#field.summary">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.summary">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.summary">Method</a></li>
        </ul>
        <ul class="subNavList">
            <li>Detail:&nbsp;</li>
            <li><a href="#field.detail">Field</a>&nbsp;|&nbsp;</li>
            <li><a href="#constructor.detail">Constr</a>&nbsp;|&nbsp;</li>
            <li><a href="#method.detail">Method</a></li>
        </ul>
    </div>
    <a name="skip.navbar.bottom">
        <!--   -->
    </a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
<p class="legalCopy">
    <small>
        <i>Copyright 2018 The Apache Software Foundation or
            its licensors, as applicable.</i>
    </small>
</p>
</body>
</html>
